<?php

//Code3.8
echo $teiler;// Kontrollausgabe
$a = $b / $teiler;// vermutete Fehlerstelle
echo "Nach dem vermuteten Fehler";

//Code4.1 TryCatch Block zur Auffangen einer Ausnahme

try {
    [kritische Anweisung(en)]
}
catch ([Ausnahme]) {
    [Maßnahmen für den Ausnahmefall]
}



?>